Bug 130197 - Remove ide-tape driver from FC3 betas
Summary: Remove ide-tape driver from FC3 betas
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-08-17 22:02 UTC by Pete Zaitcev
Modified: 2015-01-04 22:08 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-11 01:18:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pete Zaitcev 2004-08-17 22:02:50 UTC
The ide-tape has to die, and we can kill it now that ide-scsi
replaces it.

I need the CONFIG_BLK_DEV_IDETAPE unset in a bug for two reasons.

1. The bug helps Ed Bailey and others in doc team to track.
This is a user-visible change, which has to be documented.

2. If someone does hit problems (e.g. forgets to read release
notest, or whatnot), he/she will find this bug and get my e-mail
for any needed help or investigations.

3. There may be "related" bugs. For example, RFE to determine
hd-what-letter for "hdc=ide-scsi". I'll add them to references here.

Comment 1 Arjan van de Ven 2004-08-30 08:14:02 UTC
done


Note You need to log in before you can comment on or make changes to this bug.